Command line options
Anterior |  | Següent

## Command line options

### Resum d'opció

Aquí hi ha un resum de totes les opcions agrupades per tipus. Les explicacions són a les properes seccions.

Opcions generals

  `-h`, `--help`; `-V`, `--version`; `--disable-server` ; `--default-display=`display`` ; `--default-working-directory=`directori``

Separadors de finestra o pestanya

  `--tab` ; `--window`

Opcions de pestanya

  `-x`, `--execute`; `-e`, `--command=`comanda``; `--working-directory=`directori`` ; `-T`, `--title=`títol``; `-H`, `--hold`

Opcions de finestra

  `--display=`display`` ; `--geometry=`geometria`` ; `--role=`rol`` ; `--startup-id=`cadena de caràcters`` ; `-I, --icon=`icona`` ; `--fullscreen` ; `--maximize` ; `--show-menubar` , `--hide-menubar` ; `--show-borders` , `--hide-borders` ; `--show-toolbars` , `--hide-toolbars`

### Opcions generals

`-h`, `--help`

  Llista les opcions de la línia de comandes suportades per Terminal i surt.

`-V`, `--version`

  Mostra informació sobre la versió i surt

`--disable-server`

  No es registra amb el bus de sessions de D-BUS

`--default-display=`display``

  Pantalla X per usar per defecte.

`--default-working-directory=`directori``

  Estableix `directori` com el directori de treball per al terminal

### Separadors de finestra o pestanya

`--tab`

  Obre una nova pestanya en la finestra especificada; es pot indicar més d'una de les opcions que hi ha tot seguit.

`--window`

  Obre una finestra que conté una pestanya; es pot emprar més d'una d'aquestes opcions.

### Opcions de pestanya

`-x`, `--execute`

  Executa el recordatori de la línia de comandes dins el terminal

`-e`, `--command=`comanda``

  Executa `comanda` dins el terminal

`--working-directory=`directori``

  Estableix `directori` com el directori de treball per al terminal

`-T`, `--title=`títol``

  Estableix `títol` com el títol inicial de la finestra del terminal

`-H`, `--hold`

  Causa que el terminal es mantingui encara que la comanda executada hagi acabat

### Opcions de finestra

`--display=`display``

  Pantalla X per a usar per a l'última finestra especificada.

`--geometry=`geometria``

  Estableix la geometria de la nova finestra a `geometria`. Llegiu X(7) per a obtenir més informació de com especificar geometries de finestra.

`--role=`rol``

  Estableix el rol de la darrera finestra a `rol`. S'aplica només a una finestra i es pot especificar un cop per cada finestra que es creï des de la línia de comandes. La seva utilitat és generalment aplicada a la gestió de sessions dins Terminal.

`--startup-id=`cadena de caràcters``

  Especifica la identificació de notificacions d'inici per a l'última finestra especificada. S'empra internament per a re-enviar la notificació d'inici quan s'usa el servei D-BUS.

`-I, --icon=`icona``

  Estableix la icona del terminal com a nom d'icona o nom de fitxer.

`--fullscreen`

  L'última finestra especificada es posa en mode de pantalla completa; s'aplica un cop per finestra. Es pot especificar per cadascuna de les finestres des de la línia de comandes.

`--maximize`

  L'última finestra especificada es posa en mode maximitzat; s'aplica un cop per finestra. Es pot especificar per cadascuna de les finestres des de la línia de comandes.

`--show-menubar`

  Mostra la barra del menú per a la finestra especificada en darrer terme. Es pot especificar un cop per cadascuna de les finestres creades des de la línia de comandes.

`--hide-menubar`

  Oculta la barra del menú per a la finestra especificada en darrer terme. Es pot especificar un cop per cadascuna de les finestres creades des de la línia de comandes.

`--show-borders`

  Mostra les decoracions de la finestra per a la finestra especificada en darrer terme. S'aplica un cop per finestra. Es pot especificar un cop per cadascuna de les finestres que es creen des de la línia de comandes.

`--hide-borders`

  Oculta les decoracions de la finestra per a la finestra especificada en darrer terme. S'aplica un cop per finestra. Es pot especificar un cop per cadascuna de les finestres que es creen des de la línia de comandes.

`--show-toolbars`

  Mostra les barres d'eina per a la finestra especificada. S'aplica a una única finestra. Es pot especificar a cadascuna de les finestres que es creen des de la línia de comandes.

`--hide-toolbars`

  Oculta les barres d'eina per a la finestra especificada. S'aplica a una única finestra. Es pot especificar a cadascuna de les finestres que es creen des de la línia de comandes.

Anterior |  | Següent
Preferències | Inici | Temes avançats